.editor-card-options {
  .btn-card-type {
    width: 100px;
    max-width: 50%;

    img {
      width: 100%;
      display: block;
      filter: brightness(1) invert(0%);
    }

    &:hover {
      border: 1px solid $blue-200;
      background-color: $blue-100;

      & img {
        filter: brightness(0.001) invert(100%);
      }
    }

    &.selected {
      border: 1px solid $blue-500;
      background-color: $blue-300;

      & img {
        filter: brightness(0.001) invert(100%);
      }
    }
  }
}